import 'package:flutter_smart_dialog/flutter_smart_dialog.dart';

class ToastEngine {
  // 展示气泡吐司
  static void show(String message) {
    SmartDialog.showToast(message);
  }

  // 隐藏气泡吐司
  static void dismiss() {
    SmartDialog.dismiss(status: SmartStatus.allToast);
  }
}
